@import url("../font-awesome-4.6.1/css/font-awesome.css");
@import url("../font-awesome-4.6.1/css/font-awesome.min.css");
* {
	margin:0px;
	padding:0px;
}
html, body {
	height:100%;
	width:100%;
}
body {
	background:#fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#000;
	overflow-x:hidden;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, img, ins, q, small, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td, figure {
	border: 0;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
img, fieldset, abbr, acronym {
	border: 0;
}
article, aside, figure, figcaption, hgroup, footer, header, nav, section, video, object {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	color:#000000;
	margin-bottom:4px;
}
h1 {
	font-size:45px;
	line-height:55px;
	margin-bottom:30px;
	text-align:center;
}
h2 {
	font-size:60px;
	line-height:67px;
	margin-bottom:25px;
	color:#0e0416;
}
h3 {
	font-size:25px;
	line-height:30px;
	margin-bottom:10px;
}
h4 {
	font-size:20px;
	line-height:26px;
	font-weight:600;
}
h5 {
	font-size:17px;
	line-height:24px;
	font-weight:600;
}
h6 {
	font-size:16px;
	line-height:22px;
	font-weight:600;
}
ul li, ol li {
	list-style: none;
}
img {
	border: none;
	display: block;
	max-width:100%;
}
a, a:link, a:focus {
	color: #0059a4;
	text-decoration: none;
	outline: none;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
a:hover {
	color: #000;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.clearfix {
	clear:both;
	display: block;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.clearfix:before {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
strong {
	font-weight:600;
}
.lay-width {
	width:100%;
	max-width:1180px;
	margin:0 auto;
}
@media (max-width: 1190px) {
.lay-width {
 width:96%;
}
}
.lay-width1 {
	width:100%;
	max-width:980px;
	margin:0 auto;
}
@media (max-width: 1000px) {
.lay-width1 {
 width:96%;
}
}
p {
	font-size:17px;
	line-height:24px;
	color:#3b3b3b;
	font-weight:500;
	margin-bottom:26px;
}
.top-wrapper {
	background:#92278f;
	width:100%;
	padding:7px 0px;
}
.clear {
	clear:both;
}
.left {
	float:left;
	width:48%;
}
.right {
	float:right;
	width:48%;
}
a.btn01 {
	display:inline-block;
	background:#a1d2e0;
	padding:11px 20px;
	font-size:15px;
	color:#000000;
	font-weight:600;
}
a.btn01:hover {
	background:#000000;
	color:#ffffff;
}
a.btn02 {
	display:inline-block;
	background:#3b3b3b;
	padding:11px 20px;
	font-size:15px;
	color:#ffffff;
	font-weight:600;
}
a.btn02:hover {
	background:#a1d2e0;
	color:#000000;
}


a.btn03 {
	display:inline-block;
	padding:0px 21px 0px 0px;
	font-size:15px;
	color:#eb594d;
	font-weight:600;
	background:url(../images/rmore-arrow03.png) right center no-repeat;
}
a.btn03:hover {
	color:#000000;
}


.logo-topd-area {
	width:100%;
	position:relative;
	z-index:999;
	padding:12px 0px;
}
.logo-area {
	float:left;
	max-width:462px;
	width:100%;
	padding:2px 0 0px 0;
}
@media ( max-width :517px){ 
.logo-area {
	max-width:247px;
}
}
.logo-area img {
	max-width:100%;
}
.logo-area a {
	display:inline-block;
}
.logo-right-area {
	float:right;
	text-align:right;
}
.top-contact {
	float:left;
	display:inline-block;
	text-align:right;
	padding-top:4px;
}
.top-btn {
	float:right;
	display:inline-block;
	margin-left:30px;
	margin-top:17px;
}
.top-btn a {
	padding:10px 55px 10px 20px;
	text-align:center;
	background:#00407e url(../images/top-btn-arrow.png) right 20px center no-repeat;
	display:inline-block;
	font-size:18px;
	color:#FFFFFF;
	font-weight:500;
}

.top-btn a:hover {
background:#eb594d url(../images/top-btn-arrow.png) right 20px center no-repeat;
}


.nav-area {
	background:#7d6d8e;
	
}
.banner {
	width:100%;
	clear:both;
	position:relative;
}
.banner-inner {
	width:100%;
	clear:both;
	position:relative;
}
.banner-inner img {
	width:100%;
}

.rslides_nav {
	position:absolute;
	top:41%;
	z-index:9;
}
.banner .prev {
	left:1%;
	background:url(../images/left-a.png) no-repeat left top;
	width:39px;
	height:78px;
	font-size:0;
}
.banner .prev:hover {
	background:url(../images/left-a-h.png) no-repeat left top;
}
.banner .next {
	right:1%;
	background:url(../images/right-a1.png) no-repeat left top;
	width:39px;
	height:78px;
	font-size:0;
}
.banner .next:hover {
	background:url(../images/right-a1-h.png) no-repeat left top;
}


.navigation-area {
	background:#eb594d;
    position: relative;
    width:100%;
    z-index:999999999;
	-webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.3);
 }
 
.top-contact h5 {
	font-size:16px;
	color:#00407e;
	margin-bottom:0;
	line-height:17px;
	font-weight:600;
}
.top-contact h6 a {
	font-size:16px;
	color:#737373;
	font-weight:600;
}
.top-contact h6 a:hover {
	color:#00407e;
}
.phone {
	font-size:29px;
	font-weight:900;
	line-height:29px;
}
 .phone i {
 	display:inline-block;
 }
@media (max-width: 1024px) { 
.logo-area {
	width:100%;
	max-width:100%;
	text-align:center;
	margin-bottom:8px;
}
.logo-right-area {
	width:100%;
	max-width:100%;
	text-align:center;
	margin-bottom:8px;
}
.banner-txt {
	display:none;
}
}

.banner-txt h2  {
	font-size:65px;
	color:#FFFFFF;
	line-height:76px;
	font-weight:900 !important;
}

.banner-txt p { font-size:21px; line-height:28px; color:#FFFFFF;}

.bnr-rmore a {
	display:inline-block;
	padding:9px 25px;
	font-size:17px;
	color:#000000;
	font-weight:600;
	background:#FFFFFF;
}
.bnr-rmore a:hover {
	color:#ffffff;
	background:#eb594d;
}

a.btn1 {
	display:inline-block;
	padding:9px 25px;
	font-size:17px;
	color:#fff;
	font-weight:600;
	background:#eb594d;
}
a.btn1:hover {
	color:#fff;
	font-weight:600;
	background:#00407e;
}
.welcom-area {
	padding:65px 0 65px 0;
	text-align:center;
}
.welcom-area h2 {
	font-size:44px;
	line-height:55px;
	margin-bottom:25px;
}
.services-area {
	background:#dbedff;
	padding:65px 0 120px 0;
	text-align:center;
}
.services-area h2 {
	font-size:44px;
	line-height:55px;
	margin-bottom:25px;
}
.services-area li i {
	overflow:hidden;
	position:relative;
	display:block;
}
.services-area li i span {
	position:absolute;
	width:100%;
	left:0;
	bottom:0px;
	z-index:999;
	display:block;
}
.services-area li i span img {
	width:auto;
}
.services-area li i img {
	width:100%;
}
.services-area li i a {
	display:block;
}
.services-area li {
	-webkit-box-shadow: 0px 0px 12px rgba(130,128,128,0.2);
	-moz-box-shadow: 0px 0px 12px rgba(130,128,128,0.2);
	box-shadow: 0px 0px 12px rgba(130,128,128,0.2);
	margin:12px 12px !important; 
}
.infrofile .lay-width {
-webkit-box-shadow: 0px 0px 18px rgba(130,128,128,0.2);
	-moz-box-shadow: 0px 0px 18px rgba(130,128,128,0.2);
	box-shadow: 0px 0px 18px rgba(130,128,128,0.2);
}
.infrofile {
	background:#f7f7f7 !important; 
}
.services-area li .ser-txt {
	background:#FFFFFF;
	padding:20px;
	
}
.services-area li .ser-txt h3 a {
	font-size:19px;
	color:#000000;
	font-weight:700;
	line-height:24px;
}
.services-area li .ser-txt h3 a:hover {
	color:#eb594d;
}
.services-area .slick-prev,
.services-area .slick-next {
	display:none !important;
}
.services-area .slick-dots {
    position: absolute;
    bottom: -59px;
    list-style: none;
    text-align: center;
    padding: 0;
    width: 100%;
}
.services-area .slick-dots li {
    height: 16px;
    width: 16px;
    margin:0 7px !important;
    padding: 0;
    cursor: pointer;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.services-area .slick-dots li button{ background:#e49c9d;}
.services-area .slick-dots li.slick-active button{ background:#eb594d;}

.profile-area {
	padding:66px 0px;
	background:#315a96;
}
.profile-area .lay-width {
	background:#fff;
}

.p-cont {
	float:left;
	width:18%;
	padding:56px 2% 56px 2%;
}
.p-pic {
	float:left;
	width:37%;
}
.p-pic img { width:100%;}
.p-count {
float:left;
	width:33%;
	padding:30px 4% 30px 4%;
}


.p-cont {
	text-align:center;
}
.p-cont i {
	display:block;
	margin-bottom:12px;
}
.p-cont i img {
	display:inline-block;
}
.p-cont h3 {
	font-size:49px;
	font-weight:900;
	color:#eb594d;
	margin-bottom:12px;
}

.p-cont ul li {
	padding-bottom:20px;
	margin-bottom:18px;
	background:url(../images/cicon-sep.png) left bottom repeat-x;
}
.p-cont ul li:last-child {
	padding-bottom:0px;
	margin-bottom:0px;
	background-image:none;
}
.p-cont ul li p {
	margin-bottom:0px;
	font-weight:600;
	color:#494949;
}
.p-count h2 {
	font-size:44px;
	line-height:50px;
	color:#313131;
	margin-bottom:8px;
}
.p-count h3 {
	font-size:26px;
	line-height:31px;
	color:#313131;
	margin-bottom:14px;
}
.p-count p {
	font-size: 17px;
    line-height: 22px;
    color: #313131;
    margin-bottom: 25px;
    font-weight: 500;
}
a.btn4 {
	display:inline-block;
	padding:9px 25px;
	font-size:17px;
	color:#fff;
	font-weight:600;
	background:#eb594d;
	margin-right:10px;
	margin-bottom:10px;
}
a.btn4:hover {
	color:#fff;
	font-weight:600;
	background:#000;
}
a.btn5 {
	display:inline-block;
	padding:9px 25px;
	font-size:17px;
	color:#fff;
	font-weight:600;
	background:#00407e;
	margin-bottom:10px;
}
a.btn5:hover {
	color:#fff;
	font-weight:600;
	background:#000;
}
.blog-area {
	text-align:center;
	background:url(../images/blog-bg.jpg) right bottom no-repeat;
	padding:60px 0px;
}
.blog-area h2 {
    font-size: 44px;
    line-height: 55px;
    margin-bottom: 50px;
}
.blog-area li {
	text-align:left;
	float:left;
	width:48%;
	margin-right:4%;
}
.blog-area li:last-child {
	margin-right:0%;
}
.blog-area .bimg {
	float:left;
	width:26%;
}
.blog-area .b-cont {
	float:right;
	width:69%;
}
.blog-area .bimg i {
	display:block;
	margin-bottom:15px;
}
.blog-area .bimg i img { border-radius:100%; max-width:100%;}
.blog-area .b-cont .bdate { margin-bottom:6px;}
.blog-area .b-cont .bdate span  {
	display:inline-block;
	font-size:17px;
	background:#000000;
	color:#FFFFFF;
	padding:6px 14px;
}
.blog-area .b-cont h3 a {
	color:#eb594d;
	font-size:25px;
	line-height:30px;
	margin-bottom:12px;
}
.blog-area .b-cont h3 a:hover {
	color:#000000;
}
.blog-area .b-cont p { font-weight:600;}
.blog-area .b-cont p a {
	color:#eb594d;
	font-size:17px;
	line-height:24px;
	font-weight:600;
}
.blog-area .b-cont p a:hover {
	color:#000000;
}
.footer-cbar {
	background:#eb594d;
	padding:18px 0px;
	text-align:center;
}
.footer-cbar p {
	margin-bottom:0px;
	font-size:30px;
	line-height:37px;
	color:#FFFFFF;
}
.footer-cbar p span {
	font-weight:900;
}
.footer-cbar p a {
	margin-bottom:0px;
	font-size:30px;
	line-height:37px;
	color:#FFFFFF;
}
.footer-cbar p a:hover {
	color:#000;
}

.footer-area {
	background:#222222;
	padding:60px 0px;
}
.footer-logo { text-align:center; margin-bottom:60px;}
.footer-logo img { display:inline-block;}

.footer-links { text-align:center; margin-bottom:60px;}
.footer-links a {
	display:inline-block;
	font-size:17px;
	color:#FFFFFF;
	padding:0 20px 0 0;
	margin:0 19px 0 0;
	background:url(../images/flink-sep.jpg) right center no-repeat;
}
.footer-links a:last-child {
	padding:0 0px 0 0;
	margin:0 0px 0 0;
	background-image:none;
}
.footer-links a:hover {
	color:#eb594d;
}
.footer-adddetail {
	border-top:1px solid #4a4a4a;
	border-bottom:1px solid #4a4a4a;
	margin-bottom:60px;
}
.footer-adddetail > div {
	border-top:1px solid #0e0e0e;
	border-bottom:1px solid #0e0e0e;
	padding:24px 0px;
}

.copyright {
	text-align:center;
}
.copyright p {
	color:#9b9b9b;
	margin-bottom:0px;
}
.copyright p a {
	color:#9b9b9b;
	font-weight:600;
}
.copyright p a:hover {
	color:#eb594d;
}
.footer-adddetail { text-align:center;}
.footer-adddetail span {
	display:inline-block;
	padding-left:32px;
	margin-right:35px;
	float:left
}
.footer-adddetail a:hover {
	color:#eb594d;
}
.f-mail {
	font-size:18px;
	color:#FFFFFF;
	background:url(../images/f-mail-icon.png) left center no-repeat;
	margin-top:10px;
	
}
.f-mail a {color:#FFFFFF;}
.f-fone {
	font-size:18px;
	color:#eb594d;
	background:url(../images/f-phone-icon.png) left center no-repeat;
	margin-top:10px;
}

.faddress {
	font-size:18px;
	color:#fff;
	background:url(../images/f-location-icon.png) left center no-repeat;
	width:600px;
	text-align:left;
}
.testimonial-area {
	background:url(../images/tsep.png) center bottom no-repeat;
	padding:60px 0px 90px 0px;
	text-align:center;
}
.testimonial-area h2 {
    font-size: 44px;
    line-height: 55px;
    margin-bottom:37px;
}

.trow01,
.trow02,
.trow03 {
	float:left;
	overflow:hidden;
	border-radius:8px;
}
.trow01 p,
.trow02 p,
.trow03 p {
	font-size:21px;
	line-height:28px;
	font-style:italic;
	font-weight:600;
}
.trow01 {
	width:30%;
	margin-right:3.5%;
	background:#f2f3f5;
}

.trow02 {
	width:25%;
	margin-right:3.5%;
}
.trow03 {
	width:38%;
}

.trow01 i {
	margin-bottom:15px;
} 
.trow01 .q01 {
	text-align:center;
}
.trow01 .q01 span {
	display:inline-block;
	position:relative;
	z-index:999;
	margin-top:-28px;
}
.trow01-text {
	padding:20px 20px 35px 20px;
}
.name-d {
	font-size:21px;
	line-height:28px;
}
.name-d span {
	font-size:21px;
	line-height:28px;
	font-weight:600;
}

.trow02 { position:relative; overflow:hidden; text-align:left; max-height:484px;}
.trow02 img { max-width:100%; width:100%;}
.trow02-text { position:absolute; width:86%; top:0; left:0; padding:30px 12%;}

.trow02 p {
	color:#FFFFFF;
	padding-top:8px;
	font-weight:500;
	line-height:35px;
}

.bg01 {
	background:#f2f3f5;
}
.bg02 {
	background:#eb594d;
}

.trow03 ul li {
	border-radius:10px;
	margin-bottom:36px;
	padding:35px 30px;
}
.trow03 ul li:last-child {
	margin-bottom:0px;
}
.trow03 ul li p {
	font-weight:500;
}

.bg01 p { color:#000000;}
.bg02 p { color:#fff;}

.bg01 p i { display:inline-block;}
.bg02 p i { display:inline-block;}


.trow01 .name-d {
	color:#000;
} 
.trow01 .name-d span {
	color:#00407e;
} 
.trow02 .name-d {
	color:#fff;
} 

.trow03 .spl03 {
	color:#000;
} 
.trow03 .spl03 span {
	color:#00407e;
}

.trow03 .spl04 {
	color:#fff;
} 
.trow03 .spl04 span {
	color:#fff;
} 

ul.video-testimonial { overflow:hidden;}
ul.video-testimonial li { float:left; width:47%; margin-right:2%; margin-bottom:30px;}
@media ( max-width :768px){ 
.p-cont {
	display:none;
}
.p-pic { width:100%;
margin-bottom:20px; }
.p-count { width:92%; text-align:center; }

.trow01 {
    width:100%;
    margin-right:0;
}
.trow01 i img { width:100%;}
.trow02 {
	display:none;
}
.trow03 {
	width:100%;
}
.blog-area li {
    text-align: center;
    float: left;
    width:100%;
    margin-right:0%;
}
.blog-area .bimg {
    width:100%;
}
.blog-area .b-cont {
    width:100%;
	text-align:center;
}
.blog-area .bimg i { text-align:center;}
.blog-area .bimg i img { display:inline-block;}
.footer-adddetail span { margin-bottom:20px; text-align:center; display:inline-block; text-align:center; width:100%; padding-left:0px; margin-right:0px; background-image:none;}
.services-area .slick-dots li {
    margin:5px 7px !important;
}
ul.video-testimonial li { float:left; width:100%; margin-right:0%;}
}
@media ( max-width :568px){ 
.top-contact {
	width:100%;
	text-align:center;
    padding-top: 4px;
}
.top-btn {
    width:100%;
	text-align:center;
    margin-left: 0px;
    margin-top: 17px;
}
}
.inner-cont-area {
	padding:50px 0px;
}
.pro-text {
	padding-top:57px;
}

.cleft {
	float:left;
	width:35%;
}
.cform {
	float:right;
	width:61%;
}
.cleft ul li {
	overflow:hidden;
	background:#dbedff;
	padding:20px;
	margin-bottom:20px;
}
.cleft ul li h5 {
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}
.cleft ul li:last-child {
	margin-bottom:0px;
}
.cleft ul li p {
	margin-bottom:0px;
}

.color02 {
	background:#225686 !important;
}
.color03 {
	background:#eb594d !important;
}

.color02 h5,
.color02 p,
.color03 h5,
.color03 p,
.color02 i,
.color02 i,
.color03 i,
.color03 i { color:#FFFFFF;}

.cleft ul li i {
	float:left;
	width:15%;
	display:inline-block;
	font-size:35px;
}
.dtext {
	float:left;
	display:inline-block;
	width:85%;
}
.color03 p a {
	color:#FFFFFF;
}

.color03 p a:hover {
	color:#000;
}

.cform .row { overflow:hidden;}
.cform .form-group { margin-bottom:20px;}
.cform .row .col-sm-6 { float:left; width:48%; margin-right:4%;}
.cform .row .col-sm-6:last-child { margin-right:0%;}

.cform label {
	font-size:17px;
	font-weight:600;
	display:block;
	margin-bottom:4px;
}

.cform .row input[type="text"],
.cform .row input[type="email"] {
	padding:12px 2%;
	width:95%;
	border:1px solid #d0d1d2;
}
.cform .row .col-sm-6 input[type="text"]
 {
	padding:12px 4%;
	width:90%;
	border:1px solid #d0d1d2;
}

.cform textarea {
	padding:12px 2%;
	width:95%;
	border:1px solid #d0d1d2;
}

.cform input[type="submit"] {
	display:inline-block;
	padding:9px 25px;
	font-size:17px;
	color:#fff;
	font-weight:600;
	background:#00407e;
	margin-bottom:10px;
	border:none;
	cursor:pointer;
}
.cform input[type="submit"]:hover {
	color:#fff;
	font-weight:600;
	background:#000;
}


@media ( max-width :768px){ 
.cleft {
	width:100%;
	margin-bottom:30px;
}
.cform {
	width:100%;
}
.cform .row .col-sm-6 { float:left; width:100%; margin-right:0%;}
}

.testimonial-page ul { overflow:hidden;}
.testimonial-page ul li { float:left; width:46%; margin-right:4%; margin-bottom:40px;}


.testimonial-page ul li .tttext {
	border:1px solid #CCCCCC;
	margin-bottom:5px;
	padding:25px 35px;
	border-radius:8px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.testimonial-page ul li:hover .tttext {
	background:#dbedff;
}
.testimonial-page ul li .name-d { text-align:right; padding-right:10px}
.testimonial-page ul li .name-d span {
	color:#00407e;
}
.gallery-page ul.gallery li {
	width:30%;
	margin-right:3.33%;
	margin-bottom:25px;
	float:left;
}
.bradcrumb {
	background:#eeeeee;
	padding:14px 0px;
}
.bradcrumb ul li {
	display:inline-block;
	background:url(../images/larrow.png) right center no-repeat;
	padding-right:18px;
	margin-right:5px;
	color:#eb594d;
}
.bradcrumb ul li:last-child {
	background-image:none;
	padding-right:0px;
	margin-right:0px;
}
.bradcrumb ul li a  {
	color:#000;
}
.bradcrumb ul li a:hover  {
	color:#eb594d;
}

@media ( max-width :768px){ 
.testimonial-page ul li { width:100%; margin-right:0%;}
.gallery-page ul.gallery li {
	width:47%;
	margin-right:3%;
}
}
@media ( max-width :400px){ 
.gallery-page ul.gallery li {
	width:100%;
	margin-right:0%;
}
}

.in-left {
	float:left;
	width:25%;
}
.in-right {
	float:right;
	width:71%;
}
.in-right h2 { font-size:35px; line-height:40px;
	
}
.left-links {
	margin-bottom:25px;
}
.left-links ul li {
	margin-top:12px;
	-webkit-box-shadow: 0px 0px 10px rgba(130,128,128,0.4);
	-moz-box-shadow: 0px 0px 10px rgba(130,128,128,0.4);
	box-shadow: 0px 0px 10px rgba(130,128,128,0.4);
	position:relative;
	z-index:999;
}
.left-links ul li:last-child {
	margin-bottom:0px;
}
.left-links ul li a {
	display:block;
	padding:10px 15px 10px 29px;
	font-size:18px;
	color:#FFFFFF;
	background:#00407e url(../images/flink-arrow.png) left 15px top 17px no-repeat;
}
.left-links ul li a:hover,
.left-links ul li.act a {
	background:#eb594d url(../images/flink-arrow.png) left 15px top 17px no-repeat;
}
.left-links h3 {
	padding:0px 0px 0px 0px;
}

.left-profile {
	padding:0;
	text-align:center;
	-webkit-box-shadow: 0px 0px 25px rgba(130,128,128,0.4);
	-moz-box-shadow: 0px 0px 25px rgba(130,128,128,0.4);
	box-shadow: 0px 0px 25px rgba(130,128,128,0.4);
	overflow:hidden;
}
.left-profile {
	margin-bottom:20px;
}
.left-pro-text {
	padding:20px 30px;
}
.left-pro-text h4 {
	font-size:26px;
	font-weight:700;
	margin-bottom:15px;
	color:#000;
}
.left-pro-text h5 {
	font-size:18px;
	font-weight:700;
	margin-bottom:15px;
	color:#000;
}
.left-pro-text p { color:#000;}




@media ( max-width :768px){ 
.in-left { width:100%
	 
}
.in-right {
	width:100%;
}
}
ul.list02 {
	margin-bottom:28px !important;
}
ul.list02 li {
	font-size: 17px;
    line-height: 24px;
    color: #3b3b3b;
    font-weight: 500;
    margin-bottom: 16px;
	background:url(../images/list02-arrow.png) left 8px no-repeat;
	padding-left:15px;
}
#accordion h4 {
	background:#eb594d url(../images/acplus.png) left 20px top 12px no-repeat;
	padding:10px 30px 10px 60px;
	font-size:24px;
	color:#FFFFFF;
	border-radius:3px;
	cursor:pointer;
	margin-bottom:30px;
}
#accordion h4.ui-state-active {
	background:#005398 url(../images/ac-min.png) left 20px top 12px no-repeat;
	border-radius:3px 3px 0px 0px;
	margin-bottom:0px;
}
#accordion div.ui-accordion-content {
	padding:20px 35px 10px 35px;
	background:#f8f8f8;
	border-radius:0px 0px 3px 3px;
	margin-bottom:30px;
}
.right-img img { float:right; max-width:100%; display:inline-block; margin-left:30px; margin-top:8px;}

@media ( max-width :768px){ 
.right-img { text-align:center; margin-bottom:12px;}
.right-img img { float:none; max-width:100%; display:inline-block; margin-left:0px; margin-top:0px;}
}
.pro-bot-left {
	width:48%;
	float:left;
	text-align:center;
}
.pro-bot-right {
	width:48%;
	float:right;
}

.left-q{ display:inline-block; margin-right:5px;}.right-q{ display:inline-block; margin-left:5px; vertical-align: text-top}

.toggle { padding: 10px 0; padding-bottom: 0; }
.toggle-title { position: relative; display: block; color: #fff;  cursor: pointer; font-size:24px; font-weight: 600; padding: 10px 40px 10px 50px; background:#eb594d  }
.toggle-title:after { background:#fff; border-radius:100%; content: '\f067'; font-family: 'FontAwesome'; position: absolute; top: 50%; left: 15px; margin-top: -11px; font-size:14px; text-align: center; line-height: 26px; width: 24px; height: 24px; color:#000; font-weight:300 }.active .toggle-title{ color:#fff !important}
.toggle.active .toggle-title:after { content: '\f068'; }
.toggle-content { padding-top: 10px; padding: 20px 20px 10px; display: none; }
.toggle.active .toggle-content { display: block; background:#f8f8f8 }
.toggle.active .toggle-title { background-color: #005398 ;  }

.toggle-content:before,
.toggle-content:after {
    content: " ";
    display:table;
}
.toggle-content:after {
    clear: both;
}


.blog-box{ margin-bottom:30px; padding-bottom:20px; border-bottom: dashed 1px #ccc}
.blogimg{ float:left; width:30%; border:solid 1px #ddd} .blogimg:hover{opacity:0.9}
.blogtxt{ float:right; width:66%} .blogtxt h3 a{ color:#000} .blogtxt h3 a:hover{ color:#eb594d} .blogtxt p a{ color:#eb594d} .blogtxt p a:hover{ color:#000; text-decoration:underline;}
@media ( max-width :639px){ .blogimg{ width:100%}.blogtxt{ width:100%; margin-top:20px;}}



